Upgrading from 2.6.5 using UpgradeModx Extra

Hi - I cant seem to get the UPGRADEMODX Extra to work when upgrading from 2.6.5 to 2.7.0 - I get the error below:

Error requesting page /assets/components/upgrademodx/connector.php?action=unzifpfles&props%5Bugm_setup_url=https://www.examples.com/setup/index.php&version=modx-2.7.0-pl.zip

Any tips on getting it to work? I’ve tried a manual extra installation as well as using the package manager to download it… makes no difference… get the same error…

I did manual updates in the end - shame this extra isn’t working though.

Did you try changing the ugm_force_pcl_zip System Setting?